Reply To: “Requires updated version of Kontakt”

Home Forums Pianobook “Requires updated version of Kontakt” Reply To: “Requires updated version of Kontakt”

#80292
Avatarjackrroberts
Participant

Specifically, “Rain Catcher” and “The King’s Upright”. I haven’t yet tested the other recently uploaded samples on the site but am assuming a fair amount of them would give me this issue if I didn’t have Kontakt 6.

Follow Pianobook